升级

  • ios实战-数据库更新升级方案

    我们常使用fmdb或者其他方式创建sqlite数据库,但是由于版本迭代问题,常常有需求要更新数据库,比如加字段.删除.修改字段等等,怎么样才能升级数据库且保持原来存的数据有效呢,上代码: const static NSInteger FAMILY_LIST_DB_MANAGER_VER = 1; @implementation KSFamilyListDBManager { DBManager *_dbMgr; } + (instancetype)sharedManager { static K

    ios, 数据库, 升级April 28

  • VMware中linux环境下oracle安装图文教程(二)ORACLE 10.2.05版本的升级补丁安装
    VMware中linux环境下oracle安装图文教程(二)ORACLE 10.2.05版本的升级补丁安装

    这篇文章是VMware中linux环境下oracle安装图文教程系列的第二篇,主要介绍了ORACLE 10.2.05版本的升级补丁安装,需要的朋友可以参考下 首先我们解压 $ unzip p8202632_10205_LINUX.zip 解压后我们会发现多出了个文件夹,他是:Disk1,进入Disk1.然后执行安装: $ ./runInstaller 执行脚本 # /u01/app/oracle/10.2.0/db_1/root.shRunning Oracle 10g root.sh scri

    oracle, 安装, 升级, 图文教程April 18

  • Catalyst6000从CatOS升级到Native IOS步骤

    1.备份CATOS和MSFC的配置. 2.将IOS文件放到slot0的FLASH卡中.如c6sup12-jsv-mz.121-11b.EX1 3.使用dir slot0:命令确认该文件已经在slot0中的flash卡中 4.配置Catos启动参数,下次将启动到ROMMON中: Console>(enable)set boot config-register 0x0 5.切换到MSFC中: Console>(enable)session 15 6.修改MSFC的配置参数: Router# con

    升级, 步骤, , 从C, 0从, S升, 级到, 到N, S步April 17

  • MySQL 4.0 升级到mysql 5.0的方法

    需要从4.0直接升级到5.0,查看了一下changelog,发现主要有以下变化,需要升级mysql的朋友可以参考下. 一.从 4.0 到 4.1 的主要变化 如果在4.1.0到4.1.3版本的MySQL中创建了包含 TIMESTAMP 字段的 InnoDB表.则在升级到4.1.4及更高时需要重建表,因为存储格式发生变化了 字符串根据标准SQL来比较:比较之前不删除末尾的空格,以前用末尾空格扩展了比较短的字符串.现在的结果是'a' > 'a\t',以前则不这样.可以用 mysqlcheck 来检查

    MySQL, 升级April 17

  • 华为 MT800 升级路由补充攻略!

    华为 MT800 升级路由补充攻略! 声明,本文需要有网络基础的人阅读. 基本的东西就不多说了,设置本机为 192.168.1.2 / 255.255.255.0,然后在 ie 里面打开 http://192.168.1.1,然后配置就行了. MT800 的型号太乱了,我至少见过 6 个: V100R001--(石家庄没见过) V100R002--(支持路由) V100R003--(石家庄网通提供的) V100R004--(支持路由) V100R005--(石家庄网通提供的) V200R001-

    路由, 0升, 升级, 华为, 攻略, 补充, , 级路, 为M, 由补, 充攻, 略!April 10

  • 用TFTP方式升级路由器软件

    [zhu yu tang]我想问个问题,就是路由器软件升级,说要我"在局域网中的计算机上开启一个TFTP服务器,并把下载的文件放在该TFTP服务器的服务路径中"!可我不知道怎么开启,请详细告诉我,谢谢! [蔫老虎]不知道你使用的是什么品牌和型号的路由器,但既然是通过TFTP传输的方式进行路由器软件系统的升级,那么在路由器随附的说明书中应该会有详尽的升级方法说明,并在附带的光盘中放置有升级用的TFTP服务器软件.可能你会说,这些东西我都没有,那也没有关系,就让我来给你讲解具体的方法吧.

    路由, 方式, 由器, 软件, , 升级, 器软, p方, 用T, 式升, 级路March 15

  • [Linux]Mandrake 9.0安装和升级用法

    下面说明Mandrake的安装软件和升级的一些方法,介绍下一些小工具的基本用法,比如urpmi.urpmi.addmedia等.Mandrake90本身只要第一个ISO文件便可通过网络一点点长大,当然你也可以随意增加或删除一些软件,比如用rpmdrake是增加或升级安装,rpmdrake-remove则是删除. 1.当你的计算机本身有Mandrake的iso文件的时候,你可很方便实现.首先把你的iso文件mount到某个目录下,比如我的: 源码: ------------------------

    安装, , 用法, 升级, 级用, 0安, 装和, 和升March 4

  • postgresql升级-小版本号升级

    今天发现更新了9.4.1,正好更新一下 根据官方文档,小版本号不需要做复杂操作,只需要用新的二进制文件替换掉原来的. 数据等不需要操作. 大版本号升级要复杂一点,等新版本出来后再记录吧. 使用postgres用户停止数据库 [[email protected] data]$ pg_ctl stop waiting for server to shut down.... done server stopped 下载源码并编译安装 [[email protected] ~]# wget https://ftp.post

    postgresql, 升级, upgrade, 小版本February 6

  • CentOS系统中PHP和MySQL的升级方法

    yum是CentOS系统自带的用于方便地添加/删除/更新RPM包的工具,它能自动解决包的倚赖性问题. 用yum更新PHP,只需用一条命令就可以搞定: #yum update php 但问题来了,使用此命令后,系统告诉我,没有发现可更新的包.而当前的PHP版本只是5.2.1,PHP官方已经更新到5.2.6了. 经过一番询问,才知道原来CentOS系统的源里PHP仍旧是5.2.1,需要额外的源才能升级PHP. 根据外国网友的介绍,冰古添加了额外的源: 登录SSH后依次运行下列命令: 复制代码 代码如

    centos, PHP, MySQL, 升级February 1

  • mysql4.0升级到mysql5(4.1),解决字符集问题

    软件升级部分就不说了,光说数据库迁移. 1.从4.0中导出表 mysqldump ?no-data -uroot -p database > struct.sql 2.导出数据 mysqldump ?no-create-info=true ?extended-insert=false -u root -p database > data.sql 3.用vi编辑struct.sql, 使用最末行命令 :%s/) TYPE=MyISAM;/) ENGINE=MyISAM DEFAULT CHARS

    MYSQL5, 升级, mysql4.0January 14

  • CentOS 安装/升级Git 1.9.4

    因为yum源的最新版本是1.7.x,所以无法通过yum进行更新,下面描述如何通过编译源码进行安装 1.安装需要的依赖 第一步我们需要做的就是确认系统已经安装了编译git时需要的依赖.使用下面的安装命令即可(已经安装过的不会重新再安装) yum install curl yum install curl-devel yum install zlib-devel yum install openssl-devel yum install perl yum install cpio yum insta

    centos, 安装, Error, url, Git, 升级, The, requested, returnedDecember 30

  • 星外科技国内首先支持子目录绑定,升级办法如下:

    1.受控端必须升级到2005 8-17日后的版本 升级办法,先在添加删除中删除旧的受控端(许可证不用删除),然后安装新版. 在IIS中,删除旧的受控网站,然后在开始---7i24虚拟主机管理平台中,重建受控端. 2.升级主控的RAR包.先复制update目录中的3.5.asp,运行后,再复制其他文件. 可以在主机产品定义中,定义这个产品支持多少个子目录绑定,也可以在主机管理中,为单个主机指定支持多少个子目录绑定. 具体的绑定进入用户区,主机管理中就可以操作.

    支持, , 科技, 目录, 绑定, 国内, 办法, 升级, , 星外, , 首先, 子目, 外科, 技国, 内首, 先支, 持子, 录绑, 级办, 法如, 如下October 17

  • 思科路由器系列软件安装与升级步骤

    介绍 本文说明了接入路由器平台上的Cisco IOS软件镜像的升级步骤.2600与3600系列路由器的升级实例也适用于下文所列的路由器平台.Cisco IOS软件文件名可能会根据Cisco IOS软件版本.功能设定以及平台等情况而发生变化.本文说明的是以下Cisco系列路由器: Cisco 1000系列路由器 Cisco 1400系列路由器 Cisco 1600 - R系列路由器 Cisco 1700系列路由器 Cisco 2600系列路由器 Cisco 3600系列路由器 Cisco 3700

    安装, 路由, 思科, 科路, 由器, 软件, 系列, 升级, 装与, 步骤, , 件安, 器系, 列软, 与升, 级步October 11

  • Centos 6.3将Mysql 5.1.61升级为mysql 5.6.19遇到的问题及解决方式

    mysql5.6.19已经发布很久了,一直没有去升级,最近做项目需要mysql5.5以上,索性直接上5.6.19吧,原本以为升级这种事情,分分钟就完成了,没想到还是出了各种问题,下面把部分记录分享给大家 环境:mysql-5.1.61 操作系统:Cent-os6.3 目的:升级为mysql 5.6.19 首先,yum是不可行的.因为yum源没更新,我已经使用了163网易的源,但是还是不行.最新版仍然不是5.6.没办法,mysql分区是5.5之后的功能,要使用分区功能,就必须升级.. 去官网下载地

    centos, MySQL, 升级October 6

  • 主控端与受控端升级的常见问题

    主控端升级的常见问题 受控端升级的常见问题 主控端升级的常见问题: 一. 最新版本的主控端在那儿下载? 答:您可以用主控用户名密码登陆客服中心下载主控端升级包. 二. 升级主控端之前是否先要升级主控许可证? 答:许可证是独立的,不需要升级,只要单独升级主控端软件就行了. 注意:如果你的主控是2007版,升级到2008版,就要升级许可证. 三. 怎样升级主控端? 1. 请先备份旧的主控网站内容. 2. 下载RAR文件包,解压缩到一个目录中(目录可以放到桌面). 3. 将新解压缩的目录中的updat

    升级, 主控端, 受控端October 6

  • Python升级提示Tkinter模块找不到的解决方法

    这篇文章主要介绍了Python升级提示Tkinter模块找不到的解决方法,Tkinter的是Tk的GUI工具包,用来开发GUI界面,需要的朋友可以参考下 一.安装tkinter在Linux中python默认是不安装Tkinter模块, [[email protected] ~]# python Python 2.6.6 (r266:84292, Feb 22 2013, 00:00:18) [GCC 4.4.7 20120313 (Red Hat 4.4.7-3)] on linux2 Type "h

    python, 模块, 升级, TkinterSeptember 5

  • Centos5.x下升级python到python2.7版本教程

    这篇文章主要介绍了Centos5.x下升级python到python2.7版本教程,本文使用编译安装方式,并配置了一系列需要更改的配置项,需要的朋友可以参考下 首先到官网下载python2.7.3版本,编译安装 $wget http://www.python.org/ftp/python/2.7.3/Python-2.7.3.tgz $tar zxvf Python-2.7.3.tgz $cd Python-2.7.3 $./configure $make && make install

    python, 升级, python2.7, Centos5.xAugust 22

  • Universal Analytics升级完全指引
    Universal Analytics升级完全指引

    Universal Analytics在2014年4月初完成了公测,抛掉了beta版的帽子,官方也提供了从Google Analytics升级为Universal Analytics的通道.在UA Bata公测一年多的时间中,我设置了传统GA与UA两套跟踪方式并用,在正式版发布以后也把原来的传统GA的网络媒体资源也升级为了UA.目前传统的Google Analytics仍然是可以使用,Google官方说原来的GA在未来非常长的时间内还是可用的,但停用GA全面转向UA是必然的,在停用GA之前也会在

    google, analytics, 升级, UniversalAugust 19

  • 基于Android SQLite的升级详解

    本篇文章是对Android SQLite的升级进行了详细的分析介绍.需要的朋友参考下 做Android应用,不可避免的会与SQLite打交道.随着应用的不断升级,原有的数据库结构可能已经不再适应新的功能,这时候,就需要对SQLite数据库的结构进行升级了. SQLite提供了ALTER TABLE命令,允许用户重命名或添加新的字段到已有表中,但是不能从表中删除字段. 并且只能在表的末尾添加字段,比如,为 Subscription添加两个字段: ALTER TABLE Subscription A

    sqlite, android, 升级August 14

  • 升级空间的扣费计算办法

    旧产品可以升级到价格高的产品,扣费方式如下: 新产品开通一年的费用 - (旧产品一年的费用/365 x 余下未用的天数) 然后,此产品的到期时间变成从即日起增加一年.

    空间, , 计算, 办法, 升级, 间的, 级空, 的扣, 扣费, 费计, 算办July 2

  • 配置参数对实施的影响

    系统升级分增量(补丁)和全量,当系统在全国几乎所有省部署使用时,每个省实施人员水平参差不齐,需要使升级步骤尽可能简单再简单,最好三步内解决: 1.备份: 2.覆盖(+SQL升级): 3.重启(+确认升级): 在覆盖时有配置文件问题,每个部署均有特殊参数及特殊参数值,在升级过程可能还需要再添加参数或去掉无用参数,参数配置一般有两种方式: 1.在文件配置(.properties,.conf) 要配置的参数多的时候文件找起来那个费劲,特别是有些系统对参数缺乏统一的规划: 2.在数据库配置 几条SQL搞

    参数, 升级July 1

  • MySQL 升级方法指南大全第1/5页

    通常,从一个发布版本升级到另一个版本时,我们建议按照顺序来升级版本.例如,想要升级 MySQL 3.23 时,先升级到 MySQL 4.0,而不是直接升级到 MySQL 4.1 或 MySQL 5.0. 如果都是比较新的版本的升级可以参考下面的文章, MySQL数据库的版本更新很快,新的特性也随之不断的更新,更主要的是解决了很多影响我们应用的BUG,为了让我们的MySQL变得更美好,我们有必要去给它升级,尽管你会说它现在已经跑得很好很稳定完全够用了.下面我们来看看几种常用的升级方法. 介绍之前,

    MySQL, 升级June 13

  • 华(shou)丽(jian)地将ubuntu升级了

    升级到一半,报一堆错误,没办法,只好重启,然后漫长的折腾开始了. 首先是进不了图形界面.折腾了一番后,终于找到一个折衷的办法:将自动登录取消. ctrl+alt+2登录到命令行. sudo vi /etc/lightdm/lightdm.conf 将autologin-user项删掉 重启机子. 进入系统想装点东西,被告知依赖已经损坏得面目全非.无论安装啥都会报E: Sub-process /usr/bin/dpkg returned an error code (1)错误.按网上的方法搞定:

    ubuntu, 升级, 折腾June 8

  • 远程升级Linux系统

    本文简要地介绍了使用 Red Hat LINUX 的 kickstart 及网络安装功能方便快捷地升级己有 LINUX 系统,文中的例子是从 Red Hat 7.2 远程升级到 Red Hat 9.0. 自从 5.2 版开始, Red Hat LINUX 便 增加了一个称为 kickstart 的功能,其主要是为了减少安装过程中需要交互式 (interactive)的系统参数输入,提高安装效率.将其运用于自动安装 LINUX,特别是需要在短时间迅速安装至成百台 LINUX 工作站这种特殊场合尤为

    系统, x系, 远程, , 升级, 程升, 级LJune 6

  • CentOS平滑升级Nginx [转]

    服务器:CentOS 6.4 64位 升级方案:nginx1.4.0 – nginx1.4.3 Nginx编译后就一个小文件,不带动态库,升级也可以无缝升级,并不影响访问,按下面的命令执行就可以,具体想升级的版本可以到nginx上查看 首先下载Nginx $ wget http://nginx.org/download/nginx-1.4.3.tar.gz 解压缩后,执行: <!-- lang: shell --> $ tar -zxvf nginx-1.4.3.tar.gz $ cd ngi

    nginx, 升级June 5

  • 批量升级局域网内的金山毒霸

    金山毒霸6因其杀毒功能强大,升级迅速及时深受用户的喜爱,有一大批忠实的用户群.为了免受层出不穷的病毒的侵害,需要在第一时间内更新自己的病毒库.但是,如果你是一名网络管理人员,要在网络中给每台电脑升级却并不是一件容易事,工作量大.枯燥.繁琐.其实,你只需在服务器上简单的设置一下,就能实现金山毒霸6在局域网中的批量自动升级,把你从繁重的重复劳动中解放出来. 一.服务器端设置 为避免给网络服务器再增加新的负担,建议你在网络中挑选一台配置较好的机器作为金山毒霸的升级服务器,当然你也可直接在网络服务上操作

    金山, 局域, 域网, 批量, 升级, 量升, 级局, 网内, 内的, 的金, 山毒, 毒霸, May 30

  • PostgreSQL流复制集群数据库升级案例

    一.背景介绍 用户所使用的是一套双节点的PostgreSQL HotStandby集群,版本为v9.1.6,根据用户要求,将升级至v9.3.3. 主机:192.168.100.157 备机:192.168.100.158 (1)客户目前总数据量29G,当前Pg版本是9.1.6.由于为跨大版本升级,所以适合小版本升级的直接覆盖安装的方式不可用. (2)允许升级时停机处理,且考虑到数据量不是特别大,故本次选择pg_upgrade方式进行升级. (3)当前数据库不存在用户自定义路径的表空间 二.升级步

    postgresql, 升级, 集群, upgrade, pg_upgradeMay 16

  • Redmine(四)--redmine升级

    redmine(四)-- redmine升级 Step 1 - 检查需求 按照官方文档,首先就是检查需求 Step 2 - 备份 备份最小的情况应该包括库的备份和附件的备份等,当然如果还要考虑插件,主题等需要备份的就更多了 # Database /usr/bin/mysqldump -u -p | gzip > /path/to/backup/db/redmine_`date +%y_%m_%d`.gz # Attachments rsync -a /path/to/redmine/files

    update, 升级, redmineMay 10

  • [openssl]openssl 升级到1.0.1g
    [openssl]openssl 升级到1.0.1g

    先进行支撑包的安装: yum install -y zlib openssl升级步骤: 0. 首先通过 #openssl version –a 查看系统中存在的OpenSSL版本号 下载最新版本的openssl源码包 # wget ftp://ftp.openssl.org/source/openssl-1.0.1g.tar.gz 2. 安装openssl 1. tar –xzvf openssl-1.0.1g.tar.gz 2. cd openssl-1.0.1g 3. ./config sh

    openssl, 升级, 1.0.1gApril 9

  • ubuntu12.04 升级svn1.6 到1.7版本

    1.卸载原来的svn:sudo apt-get remove subversion 2.添加1.7资源库:sudo apt-add-repository ppa:dominik-stadler/subversion-1.7 3.更新apt:sudo apt-get update 4.安装依赖的java库:sudo apt-get install libsvn-java 5.安装新版svn:sudo apt-get install subversion 6.确认安装版本:svn --version

    升级, ubuntu12.04, svn1.6, 1.7February 19

  • Mysql 4.1 Windows 下升级问题

    使用PHPMYADMIN时报错: Client does not support authentication protocol requested by server; consider upgrading MySQL client 官方的说法是 MySQL 4.1 and up uses an authentication protocol based on a password hashing algorithm that is incompatible with that used by

    问题, , 升级, S下, 下升, 级问December 20

  • 升级ubuntu上的subversion to 1.7.9

    升级ubuntu上的subversion to 1.7.9 刚开始使用wandiso 的sh文件执行,在一个虚拟机上执行其sh,但不会成功,gpg下不下来 然后在测试环境下升级,subversion能装成功,但是 apache2却起不来,出现 undefined symbol dav_svn _get repos_path 错误,更新apache2,重新加载各种模块,都没用,只好卸载之 最后根据 http://www.cnblogs.com/taofh/p/3198569.html 这篇文章,将

    ubuntu, subversion, svn, 升级December 19

  • 给ADSL Modem"软升级"实现路由

    注:小型企业办公网络采用ADSL共享上网经济实惠.升级ADSL Modem是一项技术性很强的工作.如果稍有不慎,就可能导致设备不能正常工作,因此大家在动手之前请三思而后行! 通常的做法是使用集线器配合代理服务器软件,利用一台电脑作为代理服务器,其他电脑通过这台代理共享ADSL上网. 不 过这种共享上网的方式,随着时间的推移出现了不少弊病,最明显的就是如果代理服务器不开机,其他电脑都无法连接Internet.那么能否绕过代理服务器,直接通过共享的ADSL Modem实现对Internet的访问呢?

    路由, 实现, 升级, , 给A, m软, 软升, 级实, 现路November 30

  • Struts2 升级 出现 no Action mapped for namespace

    昨天看到发布新版本,升级就出现问题,对比项目和struts2的demo工程,比较最后发现就是个参数的问题,估计是新版本的默认值改了. 加上即可 <constant name="struts.enable.DynamicMethodInvocation" value="true" />

    namespace, 升级, for, struts2, Action, 出现, mappedOctober 23

  • 陈广成 V2.0

    由于旧版本已不能适应陈广成需求,故对原系统进行了以下升级 添加防御功能,能够抵御普通病毒入侵,做一个理性的,优化的人. 添加自我修复功能,定期追踪生活中的bug,一旦发现立即修复. 比旧版本有更高的负载能力和稳定性. 添加智能,自主思考能力. 关闭沉默模式,添加2.0互动

    升级October 16

  • 保留原有插件,快速升级Eclipse发行版本

    1.下载新版Eclipse,如当前最新为Kepler版4.3,到哪下载你一定知道 2.转移Link方式安装的插件(不解释,不懂的跳过此步骤) 将旧的Eclipse的dropins下的link文件和自定义插件目录的插件拷贝到新的Eclipse 修改link文件中的path 或将旧的Eclipse目录改个名字(不能删除下面还要用呢)把新的Eclipse文件夹改为和旧的Eclipse文件夹名字一样就OK了 3.转移使用插件地址安装的插件 启动新的Eclipse,选择File->Import->Ins

    eclipse, 工具, 插件, 升级October 12

  • 升级 Vim 7.4 On Ubuntu 13.10, 13.04, 12.04, Linux...

    Hello Linux Geeksters. As you may know, Vim 7.4 has been released. It brings many features and improvements to the previous version, Vim 7.3. As you may know, Vim is one of the most popular text editor on Unix and Linux systems. In this article I wil

    ubuntu, vim, 升级, upgrade, 7.4August 13

  • Android OTA 升级

    前言 OTA 升级是 Android 系统提供的标准软件升级方式. 它功能强大,提供了完全升级.增量升级模式,可以通过 SD 卡升级,也可以通过网络升级. 这里,我们先研究最简单的情况,通过 SD 卡进行完全升级. 如何执行升级就不多说了,网上有很多资料.(比如,介绍HTC手机如何升级).我们感兴趣的是它是如何实现的,作为开发者,如何修改它以符合我们的定制化需求. 首先,我们研究一下 ota 升级包的编译过程. Quick start 首先编译出android, 然后执行: make otapa

    android, ota, 升级June 21

  • adt 升级r22 之后ClassNotFoundException的解决方法
    adt 升级r22 之后ClassNotFoundException的解决方法

    试用了下google新出的开发工具android studio,看文档说如果想把eclipse的项目导出来导入android studio必须升级到adt22,so 升级之... N时之后,突然发现工作项目的一些程序跑不了...,我是抓耳捞腮,急的跟热锅上的蚂蚁一般,寻思者昨日里还好好的,今儿就出了这么大篓子.复查logcat日志红红error告诉我,兄弟你引用的第三方包发现不了--------------- -------------------------------------------

    classnotfoundexception, adt, 解决, 升级May 28

  • debian 5 升级 debian 6

    由于需求要使用xen 4.0提供虚拟化,所以需要将线上一些debian 5系统升级为debian 6. 1.修改源为debian 6 [email protected]:~# cat /etc/debian_version 5.0.2 [email protected]:~# vim /etc/apt/sources.list deb http://mirrors.163.com/debian squeeze main non-free contrib 2.更新源,这里使用dist-upgrade,而没

    升级, Debian, upgradeMarch 15

  • debian 系统版本 划分.识别.演进 的释疑(升级系统须知)

    debian 系统版本 划分.识别.演进 的释疑(升级系统须知) http://my.codeweblog.com/emptytimespace/blog/84076 本文介绍debian系统的版本划分,如何得到当前系统的版本,以及版本的演化进程,中间插入一些版本比较等. 一.版本划分 debian 系统的版本的从稳定性角度来看,有分:"stable"."testing"."unstable"(其实还有一个不常被普通用户使用的experiment

    划分, 版本, 识别, 升级, Debian, 演进October 20

  • 转两好文防丢:Debian 版本升级/降级 & Linux 应用程序失去输入焦点问题的解决

    Debian 版本升级/降级 最近笔记本的 Debian 系统不太正常,总是在程序切换的时候键盘丢失.例如从浏览器切换到 konsole 时,无法输入,在 konsole 中通过创建新标签并在不同标签页中切换后,才能够继续输入... 这个问题很是困扰,联想到最近从 sid (Debian 不稳定发行版)做了升级,难道是升级后出现的 bug? 题外话:查看磁盘空间,是否有分区已满 实际上,这应该是当系统出现异常后,率先进行检查的.但是由于我的疏忽在Debian降级过程中,才发现 /var 卷已满,

    linux, 版本, 升级, Debian, 降级, 失去输入焦点October 18

  • 把男朋友升级为老公的时候发生的BUG

    技术负责人请看: 您好! 去年本人把"男友5.0"升级为"老公1.0",发现财务软件发生意外的变化,导致与在 "男友5.0"版本下,运行良好的"Flower"和"装饰品"应用程序的连接发生障碍.而且"老公1.0"系统删除了"浪漫9.9"等软件,并擅自把"足球11.0"."Nba3.0"."Dota6.7"等安

    软件, bug, 升级, 男友, 老公April 15

  • 把女友升级为老婆的时候发生的BUG(二)

    我是一个电脑迷,我把女朋友1.0版家庭管理软件升级到了妻子1.0版.可是没过多久,就发现妻子1.0一启动就会耗尽90%的WinXp系统资源,并调用各种子程序拖跨整个系统. 更糟糕的是,自从安装妻子 1.0后,我的电脑再也无法运行一醉方休5.5版.寻欢作乐8.8版,每次启动这些程序时,系统均指示是"非法功能调用".最要命的是,妻子1.0 还擅自将丈母娘6.6版和小舅子3.8版装进了系统,并常常自动运行,导致系统瘫痪. 我实在忍无可忍,决定将妻子1.0升级为女朋友 2.0.不料,一运行女朋

    软件, bug, 升级, 女友, 老婆April 15

  • 把女友升级为老婆的时候发生的BUG(一)

    亲爱的技术支持: 我急需您的帮助.我最近将"女朋友7.0"升级到"妻子1.0",发现这个新程序意外地启动了孩子生产程序,而且占用了大量的空间和珍贵的资源.这在产品的使用手册中没有提到.此外"妻子1.0"自动将自己安装到其他的所有的程序中,它随系统同时启动,监控整个系统的状态."男人夜出2.5"和"高尔夫5.3"无法再运行,一旦运行该程序系统即行崩溃.试图运行"周日足球6.3"经常失败,而

    软件, bug, 升级, 女友, 老婆April 15

  • J2EE 升级到 hibernate-core-3.6.0 后出现的错误

    闲来无聊搭了个小型WEB应用系统框架,用了从JBOSS COMMUNITY上下载的四个包文件: hibernate-core-3.6.3.Final hibernate-commons-annotations-3.2.0.Final hibernate-jpa-2.0-api-1.0.1.Final hibernate-annotations-3.5.0-Final 一切都是这个包惹的祸 做好Hibernate的各项配置后,写了一个Test类用main方法做了一下测试,可以正常进行增删改查的数据

    Hibernate, 升级, 3.6, 3.5March 5

  • 2012-2-10-ubuntu

    昨天晚上战战兢兢的将ubuntu1010更新到ubuntu1104,心里那个跳得厉害,幸好有惊无险,桌面换得挺好用的,还是要大胆的尝试新事物,与时俱进才行.

    ubuntu, 升级, 1104February 10

  • 升级fedora16beta遇到的问题

    我是从f15直接preupgrade的,还算很顺利.就是碰到了一下小问题 一.无法登录: 刚装完,重启,发现黑黑的登录界面变了,但是输入密码总是Oh,No,Some Problem.....我的天哪,居然进不去了.好在我还有其他账户(oracle),进去后把原有账户下的隐藏文件统统挪到-/tmp目录下即可,在登录即可.估计这个问题是我之前配的内容,新的gnome-3.1.9x不认. 二.升级失败 利用软件更新工具最终失败.我使用yum-complete-transaction,系统上出现了类似死

    fedora, 升级October 6

  • Centos5.4中Yum升级mysql5.1和php5.2(禁止php5.3)---(转)

    centos5.3,centos5.4安装webmin默认的是 mysql 5.0,php5.1 我需要升级到mysql5.1和php5.2(禁止php5.3),怎么办? 给yum安装rpmforge: http://wiki.centos.org/AdditionalResources/Repositories/RPMForge yum list mysql php 发现都是最新版本了,看来标准的yum源没有更新 http://download.fedora.redhat.com/pub/ep

    centos, PHP, MySQL, 升级August 19

  • 用iso文件升级ubuntu

    务必请注意,我们要利用到的 Ubuntu ISO 镜像不是通常使用的Desktop ISO 或者 Server ISO,而是 Alternate ISO 1.sudo mount -t iso9660 -o loop ~/maverick-alternate-i386.iso /cdrom 2.sudo /cdrom/cdromupgrade

    ubuntu, 升级, ISO, 离线January 9